Wind River Support Network

HomeDefectsCGP5-1143
Fixed

CGP5-1143 : Security Advisory - strongswan - CVE-2014-2891

Created: May 15, 2014    Updated: Dec 19, 2017
Resolved Date: Jul 16, 2014
Found In Version: 5.0.1.17
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

strongSwan before 5.1.2 allows remote attackers to cause a denial of service (NULL pointer dereference and IKE daemon crash) via a crafted ID_DER_ASN1_DN ID payload.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-2891

Other Downloads


Live chat
Online